@ECHO OFF

TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEBarClt.exe
TaskKill /F /IM SEBarSvr.exe
MD %SystemDrive%\Netbar
ECHO Copying files...
XCopy *.* %SystemDrive%\Netbar /E /Y /C /H /R
ATTRIB %SystemDrive%\NetBar\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\Netbar\Client\ProcInfo.dat

ECHO.
ECHO Loading Server...
Start %SystemDrive%\Netbar\SEBarSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause